# classes/phing/tasks/ext/phk/PhkPackageWebAccess.php

## \PhkPackageWebAccess
jump to top

author
  Alexey Shockov
package
  phing.tasks.ext.phk

### Properties

`array $paths= 'array'`

Default value `array` Details

Type
  array

### Methods

`createPath( ) : \PhkPackageWebAccessPath`
Returns

Type | Description
--- | ---
\PhkPackageWebAccessPath |

`getPaths( ) : array`
Returns

Type | Description
--- | ---
array |

Documentation was generated by DocBlox 0.13.1.